document: modulemd-obsoletes
version: 1
data:
  modified: 2018-05-23T14:25Z
  module: nodejs
  stream: "11"
  message: "Module stream nodejs:11 is no longer supported. It is recommended to switch to nodejs:12"
  obsoleted_by:
    module: nodejs
    stream: "12"
